/* ******************************** */

/* Ending a Global Disease CSS */

/* ******************************** */

body {
	background-color: #fff !important;
	text-align: left !important
}


/* ******************************** */




/* SUBSCRIPTION CSS  */

		#subscription {
			background-color: #01b4e7 !important;
			padding-bottom: 20px;
		}

		.mktoForm .mktoLabel {
		    display: none !important;
		}


				#Email {
					background-color: #fff !important;
				    width: 95% !important;
				    border-radius: 0px !important;
				    text-transform: none; !important;
				    float: left;
				    border: 1px solid #000 !important;
				    font-family: Helvetica, sans-serif !important;
				    padding-left: 30px !important;
				    height: 52px;
				    font-size: 18px !important;
				    color: #000 !important;
				    margin-top: 30px;
				    margin-left: -5px !important;
				}



            h4 {
			    color: #000;
			    font-size: 34px;
			    text-transform: none;
			    padding-top: 12px;
			    text-align: center;
            }

				button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
				    cursor: pointer;
				    border: none !important;
				    width: 100% !important;
				    max-width: 255px !important;
				    border-radius: 0px !important;
				    display: block !important;
				    float: left !important;
				    text-align: center;
				    padding: 12px !important;
				    padding-left: 0px !important;
				    background-color: #e30515 !important;
				    color: #fff;
				    font-family: Helvetica, sans-serif !important;
				    font-size: 18px !important;
				    font-weight: 700 !important;
				    margin-top: 24px;
				    text-transform: none;
				    text-shadow: none !important;
				    box-shadow: none !important;
				    margin-left: 8px !important;
				    margin-right: auto !important;
				}

				div.mktoButtonRow {
			    float: left !important;
			    margin: 0;
			    padding: 0px !important;
			    padding-top: 15px !important;
			}

			div.mktoFieldWrap.mktoRequiredField {
    max-width: 550px !important;
}

div.mktoFormRow {
    margin: 0 !important;
    width: 95% !important;
    padding: 0 !important;
}

div.mktoFieldDescriptor.mktoFormCol {
    display: block;
    padding: 0 !important;
    width: 107% !important;
}


	/* FIX tablet */
	  @media only screen and (min-device-width: 500px) and (max-device-width: 900px) and (orientation:portrait) {

			#Email {
			    width: 100% !important;
			}
}



	  /* SUBSCRIPTION FIX IPHONE */
		  @media screen and (max-width: 500px)  {

		  	div.mktoFieldDescriptor.mktoFormCol {
			    width: 100% !important;
			}

		  		div.mktoButtonRow {
				    width: 100% !important;
				    max-width: 100% !important
				}

				button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
				    width: 100% !important;
				    max-width: 100% !important;
				}

		  		.Int-Dev-Subscription-Img {
				       width: 100px;
				       margin-left: 0px;
					    text-align: center;
					    margin-left: 32%;
				}

				#subscription h2 {
				        margin-top: 30px;
					    margin-left: 13px;
					    font-size: 35px;
					    line-height: 38px;
					    text-align: center;
					    margin-right: 13px;
									}

				#subscription p.intro {
					margin-left: 0px;
					text-align: center;
				}

				.mktoForm .mktoFormRow {
				    clear: both;
				    margin-right: 0px !important;
				    padding-right: 0px !important;
				    width: 100% !important;
				}

				#Email {
					width: 100% !important;
					 font-size: 15px !important;
				    margin-top: 0px;
				    margin-left: 0px !important;
				}

		}





/* @group Modal */

#myModalhome {
    position: fixed !important;
    top: 0px;
    padding-top: 80px;
    left: 0;
    width: 100%;
    height: 100vh !important;
    background-color: rgba(7,7,7,0.5);
    z-index: 99999999999999999999999999;
}

#myModalhome .intro {
	font: 400 1em/1.5em 'Archivo Narrow', sans-serif;
	color: #5c584c;
	padding-bottom: 40px;
}

div.modal-dialog.modal-lg {
	
}

div.modal-header {
    background-color: transparent !important;
}

#myModalhome div.modal-background {
	width: 86%;
	margin: 0 auto;
	max-width: 600px;
}

div.modal-header {
	border: none;
	color: #fff;
}

div.modal-header a.close {
	color: #fff;
	opacity: 1;
	display: block;
	text-shadow: #000 0 1px 2px;
}

#myModalhome div.modal-body {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	padding: 10px 30px 30px;
	margin-top: 10px;
	display: block;
}

#myModalhome div.modal-body p {
	font: 1em/1.5em 'Merriweather', serif;
    padding-right: 16px;
    padding-left: 16px;
    color: #000;
}

div.modal-body div.mktoButtonRow {
	margin-top: 10px !important;
	padding-right: 20px;
}

div.modal-body input#Email.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
	border: 1px solid #4cabf0;
	border-radius: 2px;
	width: 107% !important;
	padding: 6px;
	text-align: center !important;
	height: 42px;
	padding-left: 0px !important;
}

div.modal-body div.mktoFormRow div.mktoFieldDescriptor.mktoFormCol div.mktoFieldWrap.mktoRequiredField label.mktoLabel.mktoHasWidth {
	display: none;
}



div.modal-body h2 span.serif {
	font-family: 'Merriweather', serif;
	text-transform: uppercase;
}

div.modal-content {
	background-color: transparent;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	border: navajowhite;
}

div.modal-content div.lpeCElement {
	width: 100% !important;
	position: relative !important;
}

#myModalhome div.modal-body iframe {
	width: 100%;
	margin: 0px;
}

#myModalhome div.modal-body h2 {
    color: #000000;
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0px;
    font-family: 'Open Sans', san;
    margin-bottom: 10px;
    margin-top: 17px !important;

}



	  /* SUBSCRIPTION FIX IPHONE */
		  @media screen and (max-width: 500px)  {

		  	#myModalhome {
		    position: absolute !important;
		    top: 0px;
		    padding-top: 10px;
		    left: 0;
		    width: 100%;
		    height: 400vh !important;
		    background-color: rgba(7,7,7,0.8);
		    z-index: 99999999999999999999999999;
			}

			#myModalhome div.modal-body {
			    padding: 10px 20px 30px 20px;
			}

			#myModalhome div.modal-body p {
			    padding-right: 0px;
			    padding-left: 0px;
			}

			#myModalhome div.modal-body h2 {
			    font-size: 1.2em;
			}

				button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
				    margin-left: 0px !important;
				}

				div.modal-body input#Email.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
					border: 1px solid #4cabf0;
					border-radius: 2px;
					width: 240px !important;
					padding: 6px;
					height: 42px;
					text-align: center !important;
					padding-left: 0px !important;
				}

} 


/* @end */